lakesuperior.api package
========================

.. automodule:: lakesuperior.api
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

lakesuperior.api.admin module
-----------------------------

.. automodule:: lakesuperior.api.admin
    :members:
    :undoc-members:
    :show-inheritance:

lakesuperior.api.query module
-----------------------------

.. automodule:: lakesuperior.api.query
    :members:
    :undoc-members:
    :show-inheritance:

lakesuperior.api.resource module
--------------------------------

.. automodule:: lakesuperior.api.resource
    :members:
    :undoc-members:
    :show-inheritance:


